<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="../StellaOps.Feedser.Models/StellaOps.Feedser.Models.csproj" />
  </ItemGroup>
  <ItemGroup Condition="'$(UpdateGoldens)' == 'true'">
    <EnvironmentVariables Include="UPDATE_GOLDENS">
      <Value>1</Value>
    </EnvironmentVariables>
  </ItemGroup>
</Project>
